/* stylesheet for OhioOCC web site */

/* sets the body of the page */
body {
  background-color:#D9ECFF;
	margin:0; 
	padding:0;
	text-align:center; 
	color:#000000;
	font:100% Arial, Helvetica, sans-serif;
	}

	
/* sets the container of the web page */	
div.container {
	width:90%; 
	margin:0 auto; 
	text-align:left; 
}

a:link {
	color:#FF7605;
	}
 a:visited {
	color:#000000;
}
 a:active {
	color:#999966;
}
/* sets the header */
div.header {
	padding:5px 10px 0 20px;  
	font-family:Arial, Helvetica, sans-serif;
    background-color:#D9ECFF;
}
h1.header {
	margin:0; 
	padding:10px 0; 
	color:#000000;
	text-align:left;
	font:italic 1.8em/1.6em Arial, Helvetica, sans-serif;
  
}
p.header-center {
	text-align:center;
	font:bold .9em/2.0em Arial, Helvetica, sans-serif;
    background-color:#D9ECFF;
	}
	
/* sets the main content of the page */
div.mainContent {
	padding:0 20px; 
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
h1.content-center {
	color:#CC0000;
	text-align:center;
	font:bold 1.6em/1.8em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }

h2.content-center {
	color:#000000;
	text-align:center;
	font:bold 1.4em/1.6em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
}
h2.content-center1 {
	color:#008080;
	text-align:center;
	font:bold 1.2em/1.4em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 } 
h3.content-left {
	color:#000000;
	text-align:left;
	font:bold 1.2em/1.4em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
h3.content-center {
	color:#000000;
	text-align:center;
	font:bold 1.2em/1.4em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
h3.content-center1 {
	color:#008080;
	text-align:center;
	font:bold 1.2em/1.4em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 } 
h3.content-center2 {
	color:#000000;
	text-align:center;
	font:italic normal 1.2em/1.4em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }  
p.content-center2 {
	color:#000000;
	text-align:center;
	font:bold 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
p.content-left {
	color:#000000;
	text-align:left;
	font:normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
p.content-center {
	color:#000000;
	text-align:center;
	font:normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
p.content-center1 {
	color:#000000;
	text-align:center;
	font:italic normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
p.content-center2 {
	color:#000000;
	text-align:center;
	font:bold normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 }
p.content-left1 {
	text-decoration:underline;
	color:#000000;
	text-align:left;
	font:bold 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 } 
p.content-left2 {
	color:#000000;
	text-align:left;
	font:italic 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	margin-right:75px;
	margin-left:75px;
 } 
p.content-center3 {
	color:#000000;
	text-align:center;
	font:italic normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
 } 
ol.content-left {
	color:#000000;
	text-align:left;
	font:normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	}
ul.content-left {
	color:#000000;
	text-align:left;
	font:normal 1em/1.2em Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	}
 
/* sets the footer of the page */
div.footer { 
	padding:0 10px; 
	background-color:#D9ECFF;
	font-family:Arial, Helvetica, sans-serif;
} 
p.footer-left {
    margin:0; 
	padding:10px 0; 
	color:#000000;
	text-align:left;
	font:bold 0.7em/1.0em Arial, Helvetica, sans-serif;
	background-color:#D9ECFF;
} 
p.footer-center {
    margin:0; 
	padding: 10px 0; 
	color:#000000;
	text-align:center;
	font:bold 0.7em/1.0em Arial, Helvetica, sans-serif;
	background-color:#D9ECFF;
} 


/*sets for imagines within page */
img {
	border:0;
	max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */

}
img.c1 {
	vertical-align:middle;
	border:0;
	max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
	font-family:Arial, Helvetica, sans-serif;
    }